# getOutput

@Nullable
abstract fun getOutput(): @Nullable String

Returns the output location of this source directory. If `null`, then the compiled classes are placed in the project's default output location.

#### Return

The output location of this source directory.

#### Since

3.0

#### Throws

UnsupportedMethodException

For Gradle versions older than 3.0, where this method is not supported.